<div class="container account">

  <div class="page-header text-center">
    <h2>Sign in</h2>
  </div>
  <div class="user_form">
    <%= form_for(resource, :as => resource_name, :url => session_path(resource_name), :html => { :class => "form-horizontal", :role => "form" }) do |f| %>
      <div class="form-group">
        <div class="">
          <%= f.email_field :email, :type => :email, :class => "form-control", :placeholder => "Enter your email" %>
        </div>
      </div>

      <div class="form-group">
        <div class="">
          <%= f.password_field :password, :class => "form-control", :placeholder => "Password" %>
        </div>
      </div>

      <% if devise_mapping.rememberable? -%>
        <div class="form-group">
          <div>
            <div class="checkbox">
              <%= f.label :remember_me do %>
                <%= f.check_box :remember_me %>
                Remember me
              <% end -%>
            </div>
          </div>
        </div>
      <% end -%>

      <div class="form-group">
        <div class="">
          <button type="submit" class="btn btn-default">Sign in</button>
        </div>
      </div>
    <% end %>
    <div class="row top48">
      <div class="">
        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>

</div>
